#skills
  min-height: 460px
  padding: 100px 0 80px 0
  color: $white-color
  background: url("../img/skills-bg.jpg") center center no-repeat
  background-size: cover
  .progress-bars
    .title
      display: block
      margin-top: 30px
      font: 16px/20px "RalewayRegular"

  .radial-progress
    position: relative
    display: inline-block
    .circle-brown-border
      width: calc( 100% + 6px)
      height: calc( 100% + 4px)
      position: absolute
      left: -3px
      top: -5px
      border-radius: 50%
      border: 4px solid $deep-brawn-color
  svg
    transform: rotate(270deg)

  circle
    stroke-width: 4px
    fill: transparent
    transform: rotate(0.1deg) // to fix Firefox
  .radial-progress
    .value
      color: $white-color
      position: absolute
      left: calc( 50% - 10px)
      display: block
      top: calc( 50% - 15px)
      font-size: 16px
  .radial-progress-background
    stroke: transparent
  .radial-progress-cover
    stroke: $white-color
    stroke-width: 4px
  .radial-fill
    position: absolute
    top: 50%
    left: 50%
    transform: translate(-50%, -50%)
